package cn.com.poc.message.entity;

import java.io.Serializable;

public class AgentApplicationClickEventMessage implements Serializable {

    private String agentId;

    public String getAgentId() {
        return agentId;
    }

    public void setAgentId(String agentId) {
        this.agentId = agentId;
    }
}
